Skip to main content
GET
/
api
/
public
/
discover-agent
Discover agent
curl --request GET \
  --url https://agenticadvertising.org/api/public/discover-agent
{
  "name": "<string>",
  "protocols": [
    "<string>"
  ],
  "type": "<string>",
  "tools_count": 123,
  "tools": [
    {
      "name": "<string>",
      "description": "<string>"
    }
  ],
  "stats": {
    "format_count": 123,
    "product_count": 123,
    "publisher_count": 123
  },
  "description": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.adcontextprotocol.org/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

url
string
required

Response

Discovered agent info

name
string
required
protocols
string[]
required
type
string
required
tools_count
integer
required
tools
object[]
required
stats
object
required
description
string